Bug 1462392 - mathgl broken due libharu bump
mathgl broken due libharu bump
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mathgl (Show other bugs)
rawhide
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: mycae
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1423075
  Show dependency treegraph
 
Reported: 2017-06-16 22:14 EDT by Filipe Rosset
Modified: 2017-06-17 03:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-17 03:16:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filipe Rosset 2017-06-16 22:14:44 EDT
package 3Depict-0.0.19-2.fc26.x86_64 requires libmgl.so.7.4.3()(64bit), but none of the providers can be installed
  - conflicting requests
***** nothing provides libhpdf-2.2.1.so()(64bit) needed by mathgl-2.3.5-3.fc26.1.x86_64 *****

Package:      libharu-2.3.0-1.fc27
Old package:  libharu-2.2.1-9.fc26
Summary:      C library for generating PDF files
RPMs:         libharu libharu-devel
Size:         3163760 bytes
Size change:  862476 bytes
Changelog:
  * Thu Jun 01 2017 Dmitrij S. Kryzhevich <kryzhev@ispms.ru> - 2.3.0-1
  - Update to new 2.3.0.
  - Drop png15 patch.
Comment 1 Dmitrij S. Kryzhevich 2017-06-17 03:16:23 EDT
Should be fixed with next repo rebuild.

Note You need to log in before you can comment on or make changes to this bug.